program AStack;
//*******************************************************
// Example program demonstrating array-based stacks.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  AStackF in 'AStackF.pas' {AStackForm},
  AStackC in 'AStackC.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TAStackForm, AStackForm);
  Application.Run;
end.
